# Generated by Django 4.1 on 2022-08-17 06:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0006_project_display_picture"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="display_picture",
            field=models.ImageField(
                default="defaults/work.jpg", upload_to="projects/display_picture/"
            ),
        ),
    ]
